@charset "UTF-8";
/* CSS Document */


.coda-slider-wrapper { padding: 0px; margin: 0px; width: 902px; }
	
.coda-slider { border: 1px solid #333; background-color: #CCC; height: 300px; width: 900px; }

/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider { height: 300px; overflow: auto !important; }

/* Change the width of the entire slider (without dynamic arrows) */
.coda-slider, .coda-slider .panel { width: 900px; padding: 0px; margin: 0px; height: 300px; } 

/* Change margin and width of the slider (with dynamic arrows) */
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 900px; margin: 0px; padding: 0px; }
.coda-slider-wrapper.arrows .coda-slider { margin: 0px; padding: 0px; }

/* Arrow styling */
.coda-nav-left a, .coda-nav-right a { 
	position: relative;
	z-index: 100;
	display: block;
}

.coda-nav-left {
	float: left;
	margin-top: 14px;
	margin-left: 300px;
	vertical-align: middle;
}

.coda-nav-right {
	float: right;
	margin-top: 14px;
	margin-right: 300px;
	vertical-align: middle;	
}

/* Tab nav */
.coda-nav ul li a.current { 
	color: #003263; 
}

/* Panel padding */
.coda-slider .panel-wrapper { padding: 0px; margin: 0px; }

/* Preloader */
.coda-slider p.loading { margin: 0px; padding: 0px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

/* Tabbed nav */

.coda-nav {
	text-align: center;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: 30px;
	clear: both;
}

.coda-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 30px;
}
	
.coda-nav ul li { 
	display: inline;
	vertical-align: middle; 
	padding-left: 3px;
	padding-right: 3px;
}
	
.coda-nav ul li a { 
	color: #999;
	text-decoration: none;
	font-size: 25pt; 
	font-weight: bold;
	line-height: 70%;
	z-index: 100;
	overflow: visible;
}

/* Miscellaneous */
.coda-slider-wrapper { clear: both; overflow: hidden; height: 330px; }
.coda-slider { float: left; overflow: hidden; position: relative }
.coda-slider .panel { display: block; float: left }
.coda-slider .panel-container { position: relative }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none; vertical-align: middle; }
.coda-slider .panel-wrapper img {
	width: 900px;
	height: 300px;
}

.clickhere:link {
	position: relative; line-height: 19px; float: right; top: 300px; margin-top: -27px; background-color: #333; color: #FFF; text-transform: uppercase;font-weight: bold; z-index: 1000; display: block; text-decoration: none; padding: 4px; filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

.clickhere:visited {
	position: relative; line-height: 19px; float: right; top: 300px; margin-top: -27px; background-color: #333; color: #FFF; text-transform: uppercase;font-weight: bold; z-index: 1000; display: block; text-decoration: none; padding: 4px; filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

.clickhere:hover {
	position: relative; line-height: 19px; float: right; top: 300px; margin-top: -27px; background-color: #333; color: #FFF; text-transform: uppercase;font-weight: bold; z-index: 1000; display: block; text-decoration: none; padding: 4px; filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.clickhere:active {
	position: relative; line-height: 19px; float: right; top: 300px; margin-top: -27px; background-color: #333; color: #FFF; text-transform: uppercase;font-weight: bold; z-index: 1000; display: block; text-decoration: none; padding: 4px;	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
